Skip to navigation

TaskListTemplates Resource

View as Markdown

If your administrator created room templates, those room templates may include task lists for you to use.

Methods supported

MethodDescription
GetTaskListTemplatesGET /restapi/v2/accounts/{accountId}/task_list_templates
Gets task list templates.

TaskListTemplates properties

PropertyTypeDescription
endPositioninteger (int32)The last zero-based index position in the result set.
nextUristringThe URI for the next chunk of records based on the search request. This property is null for the last set of search results.
priorUristringThe URI for the previous chunk of records based on the search request. This property is null for the first set of search results.
resultSetSizeinteger (int32)The number of results returned in this response.
startPositioninteger (int32)The starting zero-based index position of the results set. When this property is used as a query parameter, the default value is 0.
taskListTemplatesarrayA list of task list templates.
totalRowCountinteger (int32)The number of results in this reponse.